@charset "UTF-8";
.sp20_syubai_h2 {
	font-size: 26px;
	font-weight: bold;
	padding: 0 0 20px;
	text-align: center;
	color: #000000;
	border-bottom: 1px solid #000;
}

.su19_me_txt_Sp20_syubai {
	margin-top: 25px;
	font-weight: normal;
}

.su19_me_txt_Sp20_syubai p {
	margin-bottom: 40px;
}

.su19_me_txt_Sp20_syubai a {
	border-bottom: solid 1px #000000;
	font-weight: bold;
}

.su19_me_txt_Sp20_syubai a:hover {
	text-decoration: none;
}

.sp20_syubai_h3 {
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 16px 0px;
	text-align: left;
	font-size: 24px;
	border-bottom: 1px solid #000;
}

.sp20_syubai_brand {
	margin-bottom: 8px;
}

.sp20_syubai_brand span {
	display: inline-block;
	background: #B19248;
	padding: 2px 8px;
	color: #FFFFFF;
}
.sp20_syubai_brand span.color_shoboan {
  background: #e7352e;
}
.sp20_syubai_brand span.color_hibina {
  background: #93b69c;
}
.sp20_syubai_brand span.color_hokkaido {
  background: #00C1D5;
}

.sp20_syubai_alt_wrap {
	padding-left: 220px;
	font-size: 14px;
}

.brandcnt_box11 li > div.sp20_syubai_alt_wrap {
	font-size: 14px;
}

.sp20_syubai_alt  {
	border: solid 1px #C0C0C0;
}

.sp20_syubai_alt dt {
	background-color: #C0C0C0;
	padding: 3px 13px;
	color: #FFFFFF;
}

.sp20_syubai_alt_link , .sp20_syubai_alt_none {
	display: block;
	position: relative;
}

.sp20_syubai_alt_link {
	padding: 13px 24px 13px 13px;
}


.brandcnt_box11 li > div:nth-of-type(3) a.sp20_syubai_alt_link {
	color: #000000;
	text-decoration: none;
}

.sp20_syubai_alt_link::after {
	display: block;
	content: "";
	background: url(/img/brandcontents/2020_spring/syubai_arrow.png) no-repeat center center ;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 21px;
	height: 21px;
}

.sp20_syubai_alt_none {
	padding: 13px 13px 13px 24px;
}

.sp20_syubai_alt_none::before {
	display: block;
	content: "";
	background: url(/img/brandcontents/2020_spring/syubai_batsu.png) no-repeat center center ;
	position: absolute;
	top: 50%;
	left: 5px;
	transform: translateY(-50%);
	width: 21px;
	height: 21px;
}

.sp20_syubai_recipe {
	margin-top: 15px;
	text-align: right;
}

.sp20_syubai_recipe {
	text-decoration: underline;
	font-weight: bold;
}

a.b-link-btn {
	pointer-events: none;
	text-decoration: none !important;
}

.scatecartbtnoff_box > ul > li span {
	margin-left: 120px;
}
